/* ----- LARGE SCREEN STYLES ----- */
@media (min-width: 992px) {

	#leftRail {width:20%}
	#midRail {width:55%;left:20%}
	#rightRail {width:25%;left:75%}

	#leftRail, #midRail, #rightRail {
		position: absolute;
		overflow-y:scroll;
		height:100%;
		scrollbar-width:thin;
		padding-bottom:150px !important;
	}
	
	.floatingVideoIcon {right:27%;top:5%}
}

/* ----- SMALL SCREEN STYLES ----- */
@media (max-width: 991.98px) {
	#midRail {margin-top:60px}
	.floatingVideoIcon {right:3%;top:15%}
}

#rightRail {text-align:center}

.adsbygoogle {margin-bottom:3rem;text-align:center}

a {text-decoration:none}
a:hover {text-decoration:underline}

.w60h80Poster {width:60px;height:80px}
.w120h90Poster {width:120px;height:90px}
.w80h80Poster {width:80px;height:80px}
.videoThumbContainer {position: relative}
.videoThumbContainer span {background: url(/images/video-play-icon-4848.png) no-repeat;position: absolute;bottom: 0;width: 48px;height: 48px;z-index: 1;left: 32%;top: 22%;}


.facebookColor {color:#3B5998}
.xtwitterColor {color:#00ACED}
.whatsappColor {color:#34AF23}

.extraSmall {font-size:10px}

/* ----- VIDEO FLOATING ICON ----- */
.floatingVideoIcon {position:fixed;z-index:1000;transition:transform 0.3s ease-in-out}
#videoEmbedLocation {padding-top:75px;margin-top:-75px}